// INTRO
"A newer version of %LogiBrand% Capture has been detected on this system. This installation will not proceed." = "Nel sistema è stata rilevata una versione più recente di %LogiBrand% Capture. Questa installazione non verrà eseguita.";
"QUIT INSTALLATION" = "ESCI DA INSTALLAZIONE";

// WELCOME
"WELCOME TO\n%LOGIBRAND% CAPTURE" = "BENVENUTO IN\n%LOGIBRAND% CAPTURE";
"By clicking install, you agree to the terms of the<br><a href='https://www.logitech.com/assets/65580/logitech-eula.pdf'>End User License Agreement</a>." = "Facendo clic su Installa si accettano i termini del<br><a href='https://www.logitech.com/assets/65580/logitech-eula.pdf'>Contratto di licenza con l'utente finale</a>";
"INSTALL %LOGIBRAND% CAPTURE" = "INSTALLAZIONE DI %LOGIBRAND% CAPTURE";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "AIUTACI A MIGLIORARE I NOSTRI PRODOTTI";
"Help %LogiBrand% improve its products and services by automatically sending diagnostics and usage data." = "È possibile aiutare %LogiBrand% a migliorare i propri prodotti e servizi inviando automaticamente report diagnostici e dati sull&apos;utilizzo.";
"This can be changed in the %LogiBrand% Capture.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "Questa impostazione può essere modificata in %LogiBrand% Capture.\n Ulteriori informazioni sull'informativa <a href='http://www.%logidomain%/privacy'>sulla privacy</a> di %LogiBrand%";
"YES, SHARE ANALYTICS DATA" = "SÌ, CONDIVIDI DATI DI ANALISI";
"NO THANKS" = "NO GRAZIE";

// PROGRESS
"INSTALLING\n%LOGIBRAND% CAPTURE" = "INSTALLAZIONE DI\n%LOGIBRAND% CAPTURE";
"%LogiBrand% Capture allows you to customize and get\nthe most out of your %LogiBrand% webcam." = "%LogiBrand% Capture ti consente di personalizzare e ottenere il massimo dalla tua webcam %LogiBrand%. ";
"INSTALLATION\nIN PROGRESS" = "INSTALLAZIONE IN CORSO";
"Please wait, this process may take a few minutes." = "Attendi, questo processo può richiedere alcuni minuti.";
"INSTALLATION FAILED" = "INSTALLAZIONE DI %LOGIBRAND% CAPTURE NON RIUSCITA";
"We were not able to install %LogiBrand% Capture. For more information visit our support page" = "Non è stato possibile installare %LogiBrand% Capture. Per ulteriori informazioni, visita la pagina del Supporto.";
"QUIT" = "ESCI";
"RETRY" = "RIPROVA";

// SUCCESS
"%LOGIBRAND% CAPTURE\nIS INSTALLED" = "%LOGIBRAND% CAPTURE\nÈ INSTALLATO";
"<a href='https://support.logitech.com/software/capture'>For more information visit support page</a>" = "<a href='https://support.logitech.com/software/capture'>Per ulteriori informazioni, visita la pagina del Supporto</a>";
"LAUNCH %LOGIBRAND% CAPTURE" = "AVVIA %LOGIBRAND% CAPTURE";

// NEW >>>
"OOPS! WE HAVE A PROBLEM" = "SPIACENTI. SI È VERIFICATO UN PROBLEMA";
